Subject: This error shouldn't occur

From: Christian Bering <[email-masked]>
Date: Sat, 9 Nov 1996 01:30:17 GMT

Hi there -

I encountered this peculiar phenomenon which the local staff couldn't
explain, so I thought I might try it here. I'm sorry if I should have
overseen any information where this problem is classified as standard ... 
I unfortunately couldn't find any such source. Well, to reduce band-width,
here we go: I received mail from Germany, MIME-1.0 encoded und pure text,
containing German special characters presumably correctly encoded as "=81"
and similar (which should turn out to be vocals with dots on them). But
Pine 3.91 under UNIX (cde ... cough) won't display them properly, adding
newlines and such. The original Content-Type was text/plain. Adding the
charset information (iso...) didn't change a thing. Could it be a problem
with my font (which of course is iso-encoded; so were the other four or
five which I tried)? 

Thanks in advance for any reply
C.